/* Reset some default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

/* Font */
@font-face {
    font-family: poppins;
    src: url(../font/poppins/Poppins-Variable.ttf);
}

@font-face {
    font-family: clashdisplay;
    src: url(../font/clashdisplay/ClashDisplay-Variable.ttf);
}

.poppins-font{
    font-family: poppins;
}

.clashdisplay-font{
    font-family: clashdisplay;
}

/* Styling the header */
header {
    background: #ffffff;    
    padding-left: 150px;
    padding-right: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); */
}

.logo {
    font-weight: bold;
    font-size: 1.2em;
}

.img-logo{
    width: 150px;
}

nav ul {
    list-style: none;
    display: flex;
    align-items: center;
}

nav ul li {
    margin-left: 20px;
}

.navbar-nav .nav-link.active {
    color: #b15bb1; /* Ganti dengan warna yang Anda inginkan */
    font-weight: bold; /* Opsional: menebalkan teks */        
}

.btn-primary {
    background-color: #b15bb1;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.btn-primary:hover {
    background-color: #9a499a;
}

.hero {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/emt-hero-new.png') no-repeat center center/cover;
    margin-top: 10vh;
    height: 90vh;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.hero-content {
    max-width: 600px;
}

.hero h1 {
    font-size: 3em;
    font-weight: bold;
}

.hero p {
    margin-top: 20px;
    font-size: 1.2em;
    line-height: 1.5;
}

.sub-text{
    font-size: 20px;
}

.buttons {
    margin-top: 20px;
}

.btn-secondary, .btn-primary {
    font-size: 1em;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 5px;
}

.btn-secondary {
    background-color: #333333;
    color: white;
    border: none;
    cursor: pointer;
}

.btn-secondary:hover {
    background-color: #555555;
}

/* About */
.about-section{
    padding: 30px;
    padding-left: 200px;
    padding-right: 200px;
}

.about-text-container {
    flex: 1;
    padding: 20px;
}

.about-text-container h1 {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.about-text-container p {
    font-size: 1.2rem;
    color: #555;
    line-height: 1.6;
    margin-bottom: 15px;
}

/* Feature */
.feature-section{
    background-color:#ffe4d6ff;
    padding: 70px;

    display: flex;
    align-items: center;
}
.feature-image{
    width: 50px;
}

.text-feature h3{
    font-size: 20px;
    color: #b0578dff;
    font-weight: 700;
}

.text-feature p{
    font-size: 14px;
}

/* Director */
.director-section {
    display: flex;
    align-items: center;
    gap: 20px;    
    background-color: white;
    border-radius: 15px;
    padding: 100px;        
}

.text-container {
    flex: 1;
    padding: 20px;
}

.text-container h1 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.text-container p {
    font-size: 1rem;
    color: #555;
    line-height: 1.6;
    margin-bottom: 15px;
}

.image-container {
    flex: 1;
    display: flex;
    justify-content: center;
}

.image-container img {
    max-width: 100%;
    border-radius: 10px;
}

/* Kontak */
.contact-section { 
    display: flex;   
    justify-content: center;
    gap: 20px;    
    background-color: white;
    text-align: center;
    border-radius: 15px;
    padding: 20px;
    padding-left: 100px;        
    padding-right: 100px;        
}

.contact-container{
    width: 80%;
}
.contact-text-container h1{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}
.contact-header{
    font-family: clashdisplay;
    font-weight: bold;
}

.contact-image{
    height: 82px;
}

/* Footer */
footer{
    background-color: #d988b9ff;
    color: white;
    padding: 70px;
}

footer h1{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

/* Visi Misi */
.vision-section {
    display: flex;
    align-items: center;
    gap: 20px;    
    background-color: white;
    border-radius: 15px;
    padding: 20px;
    padding-left: 100px;        
    padding-right: 100px;        
}

.vision-text-container {
    flex: 1;
    padding: 20px;
}

.vision-text-container h1 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.vision-text-container p {
    font-size: 1rem;
    color: #555;
    line-height: 1.6;
    margin-bottom: 15px;
}

.vision-text-container ol li {
    font-size: 1rem;
    color: #555;
    line-height: 1.6;
    margin-bottom: 15px;
    font-family: poppins;
}

.vision-image-container {
    flex: 1;
    display: flex;
    justify-content: center;
}

.vision-image-container img {
    max-width: 100%;
    border-radius: 10px;
}

.no-indent {
    padding-left: 0; /* Menghilangkan padding di kiri */
    margin-left: 0;  /* Menghilangkan margin di kiri */
}

/* Team */
.team-section{
    padding: 50px;
}

.team-container{
    background-color: #ffe4d6ff;
    padding: 20px;
}
.team-container h1{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.img-team{
    width: 300px;
}
.team-name{
    font-family: clashdisplay;
    font-size: 22px;
    font-weight: 500;
}

/* Training */
.header-section{
    padding: 20px
}

.header-section h1{
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 20px;
}
.training-section{
    display: flex;
    justify-content: center;
}

.training-container{
    width:80%;
    padding-bottom: 20px;    
    padding-left: 2%;
    padding-right: 2%;
}

.up-training{
    background-color: #b0578dff;
    padding: 10px;
    color: white;
    border-radius: 10px;
}

.up-training p{
    margin-bottom: 0px;
    font-size: 22px;
    font-family: poppins;
}

.old-training{
    background-color: #d988b9ff;
    padding: 10px;
    color: white;
    border-radius: 10px;
}

.old-training p{
    margin-bottom: 0px;
    font-size: 22px;
    font-family: poppins;
}

.training-header{
    text-align: left;
    padding: 5px;
    color: white;
    border-radius: 10px;
    width: 180px;
    font-size: 20px;
}

.training-header p{
    margin-bottom: 0px;
    font-size: 18px;
    font-family: poppins;
} 
.training-list{
    padding-top: 10px;
}

.training-list h4{
    font-family: poppins;
    font-size: 20px;
}

.card-image-training {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

/* Webinar */
.webinar-font{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 20px;
}
.webinar-button{
    font-size: 20px;
    font-family: poppins;
}
.webinar-image{
    width: 350px;
}

.webinar-logo{
    height: 50px;
}
.sub-webinar-font{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

/* Pemateri */
.narasumber-section{
    padding: 50px;
}

.img-narasumber{
    width: 280px;
    border-radius: 20px;
}
.narasumber-name{
    font-family: poppins;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}
.narasumber-text{
    font-size: 16px;
    font-family: poppins;
}
.narasumber-container{
    padding-left: 100px;
    padding-right: 100px;
}

/* Jadwal */
.jadwal-section {
    display: flex;
    align-items: center;
    gap: 20px;    
    background-color: white;
    border-radius: 15px;
    padding: 100px;        
}

.jadwal-lms-section {    
    gap: 20px;        
    padding: 80px;        
}

.img-jadwal {
    flex: 1;
    display: flex;
    justify-content: center;
}

.img-jadwal img {
    width: 300px;
    border-radius: 10px;
}

.jadwal-text-container {
    flex: 1;
    padding: 20px;
}

.jadwal-text-container h1 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.jadwal-text-container p {
    font-size: 25px;    
    line-height: 1.6;
    margin-bottom: 15px;
}
.webinar-footer{
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Invest */
.invest-section{
    padding: 50px;
}
.invest-container{
    padding-left: 100px;
    padding-right: 100px;
}
.invest-box{
    background-color: #f4f4f3;
    border-radius: 10px;
}
.invest-name{
    font-size: 30px;
    font-family: poppins;
    font-weight: 400;
}
.invest-price{
    font-size: 40px;
    font-family: poppins;
    font-weight: bold;
}
.form-section{
    padding: 100px;
}

.form-container{    
    background-color: #ffffff;
    border-radius: 10px;
    padding: 30px;
}
/* Form */
.form-header-font{
    font-family: poppins;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

/* WA floating button */
.float-wa{    
	position:fixed;
    padding: 8px;
    padding-left: 10px;
    padding-right: 10px;
	bottom:20px;
	right:40px;
    font-size: 18px;
	background-color:#25d366;
    border: none;
	color:#FFF;
	border-radius:30px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;    
    z-index: 10; 
}

.card-wa {
    display: none;
    position: fixed;
    width: 400px;

    right : 40px;
    bottom: 85px;    
    border-radius: 10px;
    box-sizing: border-box;  
    background-color: #ffffff;  
    box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
    z-index: 10; 
    transition: all .3s linear;
}
.card-wa::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: 5px;
    bottom: -20px;
    left: 85%;
    box-sizing: border-box;
        
    border : 10px solid black;
    border-color: transparent transparent #ffffff #ffffff;
    
    transform-origin: 0 0;
    transform: rotate(-45deg);
    
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
}
.wa-header{
    padding: 10px;
    background-color: #075e54;
    color: #FFFFFF;
    border-radius: 10px 10px 0px 0px;
}
.wa-content{
    padding: 10px;    
    border-radius: 0px 0px 10px 10px;
}

[class*='close-'] {
    color: #FFFFFF;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 8px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
}

.wa-content-logo{
    display: flex;
    align-items: center;
}

.close-classic:after {
    content: '✖'; /* ANSI X letter */
}

/* Payment */
.payment-section{
    padding: 50px;
    /*padding-left: 20%;*/
    /*padding-right: 20%;*/
}
.payment-container{
    border-radius: 15px;
    background-color: #ffffff;    
}
.payment-detail-box{
    border-radius: 15px;
    background-color:#ffe4d6;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
}
.payment-header{
    font-size: 22px;
    font-family: poppins;
    font-weight: bold;
    margin-bottom: 5px;
}

.payment-id{
    font-size: 20px;
    font-family: poppins;    
}

.payment-box{
    font-family: poppins;
    padding: 30px
}

.payment-button{
    padding: 5px;
    border-radius: 5px;
    border-style: solid;
    height: 60px;
    width: 300px;
    font-size: 30px;
    margin: auto;
    background-color: #fff;
}

.payment-btn-success{
    font-size: 18px;
    font-family: poppins;
}

/* Payment Confirmation */
.payment-conf-box{
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
}
.payment-conf-header{
    font-size: 28px;
    font-family: poppins;
    font-weight: bold;
    margin-bottom: 5px;
}

.payment-conf-header2{
    font-size: 22px;
    font-family: poppins;
    font-weight: bold;
    margin-bottom: 5px;
}
.payment-conf-header3{
    font-size: 18px;
    font-family: poppins;
    font-weight: bold;
    margin-bottom: 5px;
}

.payment-total{
    font-size: 28px;
    font-family: poppins;
    font-weight: bold;
}

.payment-button-text{
    font-size: 18px;
    font-family: poppins;
    
    margin-bottom: 5px;
}

.account-box{
    margin: 5px;
    padding: 5px;
    background-color: #f5f5f5;
    border-radius: 10px;
}
.account-box p{
    margin: 0px;
}

/* Upload Bukti */
.upload-container {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    border: 2px dashed #007bff;
    border-radius: 10px;
    text-align: center;
    padding: 20px;
    position: relative;
    transition: border-color 0.3s ease;
}

.upload-container.dragover {
    border-color: #0056b3;
}

.upload-container input[type="file"] {
    display: none;
}

.upload-container img {
    max-width: 100%;
    max-height: 200px;
    margin-top: 10px;
}

.upload-text {
    color: #007bff;
    cursor: pointer;
}

.upload-text:hover {
    text-decoration: underline;
}

/* Accordion */
.payment-accordion{        
    width: 300px;    
    margin: auto;    
}

.img-payment{
    width: 120px;
}

.img-logo-payment{
    width: 150px;
}

.accordion-body{
    padding: 10px !important;
}

.payment-conf-header-new{
    font-size: 15px;
    font-family: poppins;
    font-weight: bold;    
    margin: 0px; 
}

.payment-total-new{
    font-size: 20px;
    font-family: poppins;
    font-weight: bold;
}

.btn-primary-copy {
    background-color: #b15bb1;
    color: white;
    border: none;    
    border-radius: 5px;
    cursor: pointer;
}

.btn-primary-copy:hover {
    background-color: #9a499a;
    color: white;
}

.invest-font{
    font-family: poppins;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
}

/* Notification */
.notification{
    opacity: 0;
	position:fixed;
    padding: 10px;
	bottom:20px;
	left:40px;
	background-color:#ADF7B6;	
	border-radius:10px;	
	box-shadow: 2px 2px 3px #999;    
    font-family: poppins;
    z-index: 10; 

}
.notification.hide {
    -webkit-animation: slide-down 2.3s ease-out;
    -moz-animation: slide-down 3.3s ease-out;
    opacity: 0;
}

.notification.open {
    -webkit-animation: slide-open 2.3s ease-out;
    -moz-animation: slide-open 3.3s ease-out;
    opacity: 100;
}

.attendee{
    font-size: 18px;
}

.lms-link{
    font-size: 18px;
}
/* Webinar 2 */
.webinar2-image{
    border-radius: 20px;
    width: 600px;
}

/* Responsive */
/* Mobile */
@media screen and (max-width:500px) {
    header {
        padding-left: 10px;
        padding-right: 10px;
    }
    /* About */
    .about-section{
        padding: 10px;        
    }
    .about-text-container h1 {
        font-size: 2rem;
        font-weight: bold;
        margin-bottom: 20px;
    }    
    .about-text-container p {
        font-size: 1rem;
        color: #555;
        line-height: 1.6;
        margin-bottom: 15px;
    }

    /* Feature */
    .feature-section {
        flex-direction: column;
        padding: 20px;
    }

    /* Director */
    .director-section {
        flex-direction: column;
        padding: 20px;
    }
    .text-container {
        flex: 1;
        padding: 0px;
    }

    /* Kontak */
    .contact-section {        
        padding: 20px;      
    }

    /* Vision */
    .vision-section {
        flex-direction: column;
        padding: 20px;       
    }

    /* Team */
    .team-section{
        padding: 20px;
    }
    
    .img-team{
        width: 200px;
    }
    
    .training-container{
        width:100%;
        padding-bottom: 20px;    
        padding-left: 5px;
        padding-right: 5px;
    }
    
    /* Webinar */
    .webinar-font{
        font-size: 28px;        
        margin-bottom: 10px;        
    }
    .webinar-button{
        font-size: 18px;        
        margin-bottom: 20px;        
    }
    .webinar-image{
        width: 200px;
    }
    .sub-webinar-font{
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .narasumber-container{
        padding-left: 10px;
        padding-right: 10px;
    }

    .jadwal-section {
        flex-direction: column;
        padding: 20px;
    }
    
    .jadwal-lms-section {    
        padding: 10px;        
    }

    .jadwal-text-container {        
        padding: 10px;
    }
    .img-jadwal img{
        width: 180px;
    }
    .jadwal-text-container p {
        font-size: 20px;    
        line-height: 1.6;
    }

    .invest-section{
        padding: 10px;
    }
    .invest-container{
        padding-left: 0px;
        padding-right: 0px;
    }

    /* Form */
    .form-section{
        padding: 10px;
    }
    
    .form-container{    
        background-color: #ffffff;
        border-radius: 10px;
        padding: 30px;
    }

    .float-wa{            
        right: 10px; 
        bottom: 105px;
    }    
    .card-wa {
        width: 95%;        
        right: 10px;
    }

    /* Payment */
    .payment-section{
        padding: 10px;        
    }

    .payment-detail-box{
        padding-left: 20px;
        padding-right: 20px;
    }

    .table-detail{
        border-radius: 20px;
        font-size: 14px;
    }

    .payment-btn-success{
        font-size: 16px;
    }
    
    .account-box{
        margin: 5px;
        padding: 5px;        
        border-radius: 5px;
    }

    .payment-total{
        font-size: 24px;
        font-family: poppins;
        font-weight: bold;
    }
    
    .payment-button-text{
        font-size: 14px;        
    }
    
    /* Payment New */
    .invest-price{
        font-size: 30px;        
    }

    .payment-header{
        font-size: 18px;        
    }
    .payment-id{
        font-size: 16px;        
    }

    .payment-box{        
        padding: 10px
    }

    .img-logo-payment{
        width: 100px;
    }

    .invest-font{        
        font-size: 20px;        
    }
    
    /* Notification */
    .notification{        
        position:fixed;
        padding: 10px;
        bottom:20px;
        left:10px;
        right: 10px;
        background-color:#ADF7B6;        
        border-radius:10px;        
        box-shadow: 2px 2px 3px #999;     
    }
    
    .attendee{
        font-size: 16px;
    }
    
    .lms-link{
        font-size: 15px;
    }
    
    /* Webinar 2 */
    .webinar2-image{
        border-radius: 10px;
        width: 320px;
    }
}